fly_networking 3.0.2 icon indicating copy to clipboard operation
fly_networking: ^3.0.2 copied to clipboard

A dart package to handle network requests and response parsing

1.0.0 - First Release #

  • Added necessary tools for networking and response parsing

2.0.0 #

  • Replaced unstable version of fly with the old one used in SERCL APP

2.0.1 #

  • Changed minor dart syntax

2.0.2 #

  • Fixed dynamic Parse forEach generic type issue in fly

2.0.3 #

  • Supported arguments of type double in Query Builder

2.0.4 #

  • Fixed mutation parser

2.0.5 #

  • Removed redundant code

2.0.6-pre.1 #

  • Added web support

3.0.0 #

  • Added sound null safety support

3.0.1 #

  • Added title to app exception

3.0.2 #

  • fixed http middleware interceptor
0
likes
110
pub points
43%
popularity

Publisher

unverified uploader

A dart package to handle network requests and response parsing

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter, http, http_interceptor

More

Packages that depend on fly_networking